Subject: Reproduction question.

From: [email-masked](Thailine Matar)
Date: 6 Sep 1996 02:13:28 GMT

Mushrooms reproduce sexually, so I'm told.  One mushroom drops a bunch
of spores that sexually produce hypae.  Hypae fruit into more
mushrooms.  Drop more spores and reproduce among themselves.  Since
this can be done, in a lab, one mushroom at a time, where does genetic
diversity enter the scene?  I'm at a loss.

Thailine